MGASA-2020-0028 - Updated libtomcrypt packages fix security vulnerability

Publication date: 11 Jan 2020
URL: https://advisories.mageia.org/MGASA-2020-0028.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2019-17362

Updated libtomcrypt packages fix security vulnerability:

Improper detection of invalid UTF-8 sequences that could have led to DoS
or information disclosure via crafted DER-encoded data (CVE-2019-17362).

References:
- https://bugs.mageia.org/show_bug.cgi?id=25808
- https://lists.opensuse.org/opensuse-updates/2019-11/msg00093.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17362

SRPMS:
- 7/core/libtomcrypt-1.18.2-2.1.mga7